.column > p {
  padding-right: 0;
}

#menu-container {
  padding-right: 0;
  padding-left: 0;
}

#header {
  margin-bottom: 2.5em;
}

.column.two-thirds {
  width: 100%;
}

.column.one-thirds {
  width: 100%;
}

.column.three-quarters {
  width: 100%;
}

.column.one-quarters {
  width: 100%;
}

.column.half {
  width: 100%;
}

.introduction-buttons {
  margin-right: 0;
}

#news {
  margin-top: 1em;
}

#architecture-image-modal {
  width: 100%;
  left: 0;
}